Opened 9 years ago

Closed 9 years ago

#563 closed defect (invalid)

Browser Requirements of Xinha

Reported by: jkronika@… Owned by: akaEdge
Priority: normal Milestone:
Component: Documentation Version: trunk
Severity: normal Keywords: browser, requirement, trunk, usability, accessibility, internet explorer, firefox, opera, netscape, mozilla, amaya
Cc:

Description

I've posted a question on the Forum at http://xinha.gogo.co.nz/punbb/viewtopic.php?id=426 and would like to have any input that can be given on the browser requirements added by the developers. Since I wasn't receiving any feedback on the Forum, I decided to post here in the hope that I would get someone's attention. Thanks.

Change History (1)

comment:1 Changed 9 years ago by gogo

  • Resolution set to invalid
  • Status changed from new to closed

Your forum post looks correct. FYI we are typically only interested in the latest common versions of browsers, WYSIWYG editing is a reasonable "bleeding edge" technology as it is.

That said, not a bug -> forum thanks.

Note: See TracTickets for help on using tickets.